@import 'base/reset';
@import 'base/variables';
@import 'base/mixins';

.container {
  max-width: 1170px;
  margin: 0 auto;

  @media screen and (max-width: 1199px){
    max-width: 768px;
    padding: 0 10px;
  }

  @media screen and (max-width: 767px){
    padding: 0 25px;
  }
}

@import 'components/header';
@import 'components/hero';
@import 'components/burger';
@import 'components/posts';
@import 'components/shots';
@import 'components/footer';
